package com.rjconsultores.ventaboletos.rest;

import javax.ws.rs.GET;
import javax.ws.rs.Path;
import javax.ws.rs.Produces;
import javax.ws.rs.core.MediaType;

import com.rjconsultores.ventaboletos.web.utilerias.Version;

@Path("/versao")
public class VersaoRS {
	
	@GET
	@Produces({ MediaType.APPLICATION_JSON })
	public String getVersao() {
		return Version.readVersion();
	}
	
}
